libcdr::CDRImageFill Struct Reference

`#include <CDRTypes.h>`

## Public Member Functions

| CDRImageFill ()
| CDRImageFill (unsigned i, double w, double h, bool r, double x, double y, double o, unsigned char f)

## Public Attributes

unsigned | id
double | width
double | height
bool | isRelative
double | xOffset
double | yOffset
double | rcpOffset
unsigned char | flags

## Constructor & Destructor Documentation

## CDRImageFill() [1/2]

libcdr::CDRImageFill::CDRImageFill | ( |  | ) |

inline

## CDRImageFill() [2/2]

libcdr::CDRImageFill::CDRImageFill | ( | unsigned | i,
|  | double | w,
|  | double | h,
|  | bool | r,
|  | double | x,
|  | double | y,
|  | double | o,
|  | unsigned char | f )

inline

## Member Data Documentation

## flags

unsigned char libcdr::CDRImageFill::flags

Referenced by CDRImageFill(), and CDRImageFill().

## height

double libcdr::CDRImageFill::height

Referenced by CDRImageFill(), and CDRImageFill().

## id

unsigned libcdr::CDRImageFill::id

Referenced by CDRImageFill(), and CDRImageFill().

## isRelative

bool libcdr::CDRImageFill::isRelative

Referenced by CDRImageFill(), and CDRImageFill().

## rcpOffset

double libcdr::CDRImageFill::rcpOffset

Referenced by CDRImageFill(), and CDRImageFill().

## width

double libcdr::CDRImageFill::width

Referenced by CDRImageFill(), and CDRImageFill().

## xOffset

double libcdr::CDRImageFill::xOffset

Referenced by CDRImageFill(), and CDRImageFill().

## yOffset

double libcdr::CDRImageFill::yOffset

Referenced by CDRImageFill(), and CDRImageFill().

The documentation for this struct was generated from the following file:

- CDRTypes.h